.banner{ text-align:center;}
.con{ width:907px; margin:22px auto 0; padding-bottom:20px; overflow:hidden;zoom:1; background:#f0f0f0;}
.AreaL{width:180px; background:url(http://r.itiexue.net/laobing/images/dotted_line.gif) no-repeat right 70px;}
.AreaR{ width:660px; padding:50px 20px 0 0;}
.AreaL .dl_1{ margin-bottom:100px;}
.AreaL dt{ width:130px; height:30px; margin:0 auto 10px; font:20px/30px "Î¢ÈíÑÅºÚ"; color:#fff; text-align:center;background:url(http://r.itiexue.net/laobing/images/bg.png) no-repeat -370px -570px;}
.AreaL dd{ text-align:center;font:20px/36px "Î¢ÈíÑÅºÚ"; }
.AreaL .select{ color:#9e0000;}
.gy_search .txt{width:120px;height:20px;line-height:20px;border:solid 1px #ccc; margin:0 10px;}
.searchList table{ border-collapse:collapse; margin-top:15px;}
.searchList td,.searchList th{border:solid 1px #000; text-align:center;line-height:24px;}
.searchList .money{color:#f00;}
.gongyilist {line-height:30px;}
#demo{height:300px;overflow:hidden;position:relative;}
.offerTip{color:#000; font-weight:bold;padding:10px 0;}
.offerTip span{color:#9e0000;}